<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000012_planning_horizon" xml:lang="it">
   <Header>
      <Title>Orizzonte pianificazione</Title>
      <Keyword type="header" order="d1e1129908">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Orizzonte pianificazione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1129913">
         <Level1>Orizzonte pianificazione</Level1>
         <Level2>prestazioni</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1129918">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>Orizzonte pianificazione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Per definire l'orizzonte di pianificazione di un <Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">articolo del piano</Link>, utilizzare il campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="manual">Orizzonte pianificazione</GUIRef> della sessione <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Articoli - Pianificazione (cprpd1100m000)</GUIRef>.</Paragraph>
      <Paragraph>L'orizzonte di pianificazione è il periodo di tempo in cui LN gestisce i dati di pianificazione per un articolo.</Paragraph>
      <Paragraph>Se si gestisce un <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">piano principale articolo</Link> per l'articolo del piano, la sessione <GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">Generazione pianificazione principale (cprmp1202m000)</GUIRef> calcola, tra le altre cose, il <Link href="/baanerp/cp/glossary/glossary#000097" role="glossary">fabbisogno di capacità critiche</Link> per generare i <Link href="/baanerp/cp/glossary/glossary#000132" role="glossary">piani principali risorsa</Link>. Questo calcolo richiede una quantità considerevole di risorse di sistema. L'orizzonte di pianificazione determina in quale periodo LN deve calcolare i piani principali, quindi il tempo di calcolo necessario.</Paragraph>
      <Paragraph>Quando si imposta o si modifica il campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="manual">Orizzonte pianificazione</GUIRef>, è possibile eseguire la sessione <GUIRef href="/baanerp/cp/rpd/cprpd1200m000" role="session">Verifica orizzonti (cprpd1200m000)</GUIRef> per verificare ed eventualmente rettificare l'orizzonte ordini. Per ulteriori informazioni, vedere la Guida relativa al campo <Link href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="formfield">Orizzonte pianificazione</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>Suggerimenti:</ListIntro>
         <ListItem>Non impostare un numero di giorni troppo elevato nel campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.ptmf" role="manual">Orizzonte pianificazione</GUIRef>.</ListItem>
         <ListItem>Per verificare il valore del campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.otmf" role="manual">Orizzonte ordini</GUIRef>, utilizzare la sessione <GUIRef href="/baanerp/cp/rpd/cprpd1200m000" role="session">Verifica orizzonti (cprpd1200m000)</GUIRef>.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Non applicabile</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000023" role="manual">Orizzonti e periodi di congelamento</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/rpd/cprpd1100m000" role="session">Articoli - Pianificazione</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>